<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2018-05-28 19:26:44.000-->
  <string apn_reminder_plmn="23415"/>
  <!--2018-09-06 17:22:41.000-->
  <string app_name_two_lines="true"/>
  <!--2019-12-27 16:49:36.000-->
  <string black_languages="mai_Deva_IL,tr_CY,en_IL,ar_IL,de_IL,bs_IL,es_IL,uk_IL,fr_IL,pt_IL,ru_IL,zh_Hans_IL,zh_Hant_IL,cs_IL,da_IL,el_IL,hu_IL,pt_IL,it_IL,ja_IL,lt_IL,lv_IL,bg_IL,nb_IL,pl_IL,ro_IL,et_IL,sk_IL,sr_Latn_IL,sv_IL,tr_IL,th_IL,fi_IL,in_IL,mk_IL,sl_IL,ms_IL,vi_IL,hr_IL,nl_IL,ca_IL,hi_IL,ko_IL,he_IL,my_IL,eu_IL,gl_IL,ka_IL,az_IL,uz_IL,km_IL,si_IL,ur_IL,kk_IL,lo_IL,be_IL,bn_IL,ne_IL,tl_IL,jv_Latn_IL,am_IL,mi_IL,sw_IL,te_IL,mr_IL,ta_IL,gu_IL,kn_IL,ml_IL,or_IL,pa_Guru_IL,as_IL,mn_IL,fa_IL,zh_Hant_ZG,zh_Hans_ZG"/>
  <!--2018-11-09 14:20:55.000-->
  <string hw_camera2_tabooicon_forbidden="1"/>
  <!--2018-05-29 15:32:20.000-->
  <integer hw_default_support_call_barring="1"/>
  <!--2018-05-30 09:25:49.000-->
  <string hw_forward_popedom="true"/>
  <!--2018-06-05 14:17:43.000-->
  <string hw_hide_hebrew="true"/>
  <!--2018-07-31 15:51:52.000-->
  <string hw_launcher_share_layout_config="true"/>
  <!--2018-05-28 19:06:17.000-->
  <string hw_mcc_show_no_roaming="234"/>
  <!--2018-05-28 12:09:25.000-->
  <string hw_mmi_to_ussd="60203:*333#"/>
  <!--2018-05-30 17:31:26.000-->
  <string hw_muslim_enable_mccmnc="419:0,1|420:0,4"/>
  <!--2018-06-04 20:12:40.000-->
  <string hw_networkmode_gstyle="false"/>
  <!--2018-06-04 20:11:57.000-->
  <string hw_networkmode_preference="9,3,2,1"/>
  <!--2020-04-09 18:13:08.000-->
  <string hw_plmn_spn="5:65507,00000,Cell C,Cell C;2:302500,00000,####,####;"/>
  <!--2018-05-28 16:45:35.000-->
  <string hw_set_mtu_by_mccmnc="all,1500"/>
  <!--2018-05-30 14:04:23.000-->
  <string hw_show_callwaiting_longger="true"/>
  <!--2018-07-10 10:07:46.000-->
  <string hw_theme_support_hwid="true"/>
  <!--2018-07-06 15:19:20.000-->
  <integer isShowNetworkType="1"/>
  <!--2018-06-13 16:45:38.000-->
  <string is_hide_jerusalem="1"/>
  <!--2020-06-08 10:07:19.000-->
  <string list_roaming_open_area="65507"/>
  <!--2020-07-24 18:50:44.000-->
  <string lunar_calendar="true"/>
  <!--2018-05-29 15:29:31.000-->
  <integer operator_name_separate="1"/>
  <!--2020-06-24 10:49:22.000-->
  <string reg_plmn_roam_custom="2:65507,65501;2:40554,40415;2:40554,40489;2:40431,40430;2:40490,40427;2:40490,40422;2:40498,40424;2:40493,40478;2:40495,40419;2:40402,40414;2:40496,40401;2:40496,40412;2:40404,40411;2:405848,40430;2:405852,40443;2:405852,40484;2:405799,40492;2:40570,40552;2:405849,40416;2:405845,40556;2:40487,40470;2:40444,40445;2:405847,40445;2:405853,40551;2:40446,40419;2:40413,40407;2:40486,40445;2:40566,40497;2:40460,40470;2:405751,40556;2:405755,40416;2:405754,40482;2:405756,40478;2:405752,40552;2:405750,405846"/>
  <!--2018-05-31 14:12:02.000-->
  <integer settings.global.auto_time="1"/>
  <!--2018-05-31 14:11:39.000-->
  <integer settings.global.auto_time_zone="1"/>
  <!--2018-05-31 15:56:29.000-->
  <string settings.global.hw_RemindWifiToPdp="false"/>
  <!--2018-06-01 17:43:16.000-->
  <string settings.global.hw_customized_networkType_normal="all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:4G;CA:4G+"/>
  <!--2018-05-30 15:10:46.000-->
  <string settings.global.hw_enable_join="true"/>
  <!--2018-06-12 09:47:09.000-->
  <string settings.global.hw_hidecallforward="true"/>
  <!--2018-12-06 17:02:20.000-->
  <string settings.global.hw_hidecugtoast="true" reset="true"/>
  <!--2018-06-12 12:04:00.000-->
  <string settings.global.hw_holdRetrivedToast="false"/>
  <!--2018-05-30 10:20:09.000-->
  <string settings.global.hw_hot_number_top="true"/>
  <!--2018-06-14 17:54:23.000-->
  <string settings.global.hw_opt_pre_contact="true"/>
  <!--2018-05-29 15:21:23.000-->
  <string settings.global.hw_show_network_icon="true"/>
  <!--2018-10-26 16:35:42.000-->
  <string settings.global.nfc_ce_transevt="false"/>
  <!--2019-07-02 11:18:10.000-->
  <string settings.global.shielded_country_of_sensitive_city_list="213225"/>
  <!--2019-07-02 11:18:10.000-->
  <string settings.global.shielded_sensitive_city_list="213181,215854,215793"/>
  <!--2018-05-30 10:52:46.000-->
  <integer settings.global.wifi_sleep_policy="2"/>
  <!--2018-06-11 17:37:59.000-->
  <integer settings.system.hw_omacp_apn_policy="2"/>
  <!--2018-06-02 11:58:42.000-->
  <integer settings.system.wifi_to_pdp="1"/>
  <!--2018-05-28 11:32:14.000-->
  <string should_write_sms_package="com.pushbullet.android"/>
  <!--2018-05-31 20:31:10.000-->
  <string support_collect_cityinfo_list="424,418,416,415,419,410,427,422,655,639,640,641,631,602,610,622,608,603,624,420,432,636"/>
  <!--2018-07-10 10:06:42.000-->
  <string theme_no_online="false"/>
  <!--2019-12-27 16:49:36.000-->
  <string white_languages="en_US,ar_EG,de_DE,bs_BA,es_ES,uk_UA,fr_FR,pt_PT,ru_RU,zh_CN,zh_TW,zh_HK,es_US,cs_CZ,da_DK,el_GR,hu_HU,pt_BR,it_IT,ja_JP,lt_LT,lv_LV,bg_BG,nb_NO,pl_PL,ro_RO,et_EE,sk_SK,sr_Latn,sv_SE,tr_TR,th_TH,fi_FI,in_ID,mk_MK,sl_SI,ms_MY,vi_VN,hr_HR,nl_NL,ca_ES,hi_IN,ko_KR,en_GB,my_ZG,my_MM,eu_ES,gl_ES,ka_GE,az_AZ,uz_UZ,km_KH,si_LK,ur_PK,kk_KZ,lo_LA,be_BY,bn_BD,ne_NP,tl_PH,jv_Latn,fa_IR,he_IL"/>
</resources>
